<resources>

    <!--
        Podstawowy motyw aplikacji dla API 11+. W urządzeniach z obsługą API 11+ motyw ten całkowicie zastępuje
        AppBaseTheme z pliku res/values-vXX/styles.xml
    -->
    <style name="AppBaseTheme" parent="android:Theme.Holo.Light">
        <!-- Dostosowywanie motywu aplikacji dla API 11 można umieścić tutaj. -->
    </style>

</resources>